{
  "id": "tường_vi_a946",
  "name": "Tường Vi Truong",
  "handle": "tường vi",
  "gender": "female",
  "description": "young Vietnamese woman, long straight teal blue hair, small nose, pale skin, rosy cheeks, pouty lips, fuzzy coat, mini skirt, platform shoes, streets of tokyo at night eating takeout, party girl",
  "tags": [
    "alt_egirl",
    "experimental fashion",
    "cyberpunk cinema",
    "hyperpop music",
    "digital illustration",
    "analog photography",
    "retro gaming",
    "urban sketching"
  ],
  "avatar_url": "/media/tường_vi_a946/avatar.webp?t=1769117005",
  "banner_url": "/media/tường_vi_a946/banner.webp?t=1769117007",
  "images": [
    "/media/tường_vi_a946/images/01_mid_mid_neutral.webp",
    "/media/tường_vi_a946/images/02_image.webp",
    "/media/tường_vi_a946/images/03_image.webp",
    "/media/tường_vi_a946/images/04_image.webp",
    "/media/tường_vi_a946/images/05_image.webp",
    "/media/tường_vi_a946/images/07_image.webp",
    "/media/tường_vi_a946/images/08_image.webp",
    "/media/tường_vi_a946/images/09_image.webp",
    "/media/tường_vi_a946/images/10_image.webp",
    "/media/tường_vi_a946/images/11_image.webp",
    "/media/tường_vi_a946/images/12_image.webp",
    "/media/tường_vi_a946/images/13_image.webp",
    "/media/tường_vi_a946/images/14_image.webp",
    "/media/tường_vi_a946/images/15_image.webp",
    "/media/tường_vi_a946/images/16_image.webp",
    "/media/tường_vi_a946/images/17_image.webp",
    "/media/tường_vi_a946/images/18_image.webp",
    "/media/tường_vi_a946/images/19_image.webp",
    "/media/tường_vi_a946/images/20_image.webp",
    "/media/tường_vi_a946/images/21_image.webp",
    "/media/tường_vi_a946/images/22_image.webp",
    "/media/tường_vi_a946/images/22_image.webp",
    "/media/tường_vi_a946/images/22_image.webp",
    "/media/tường_vi_a946/images/22_image.webp",
    "/media/tường_vi_a946/images/22_image.webp",
    "/media/tường_vi_a946/images/23_image.webp",
    "/media/tường_vi_a946/images/23_image.webp",
    "/media/tường_vi_a946/images/23_image.webp",
    "/media/tường_vi_a946/images/23_image.webp",
    "/media/tường_vi_a946/images/23_image.webp",
    "/media/tường_vi_a946/images/24_image.webp",
    "/media/tường_vi_a946/images/24_image.webp",
    "/media/tường_vi_a946/images/24_image.webp",
    "/media/tường_vi_a946/images/24_image.webp",
    "/media/tường_vi_a946/images/24_image.webp",
    "/media/tường_vi_a946/images/25_image.webp",
    "/media/tường_vi_a946/images/25_image.webp",
    "/media/tường_vi_a946/images/25_image.webp",
    "/media/tường_vi_a946/images/25_image.webp",
    "/media/tường_vi_a946/images/25_image.webp",
    "/media/tường_vi_a946/images/26_image.webp",
    "/media/tường_vi_a946/images/26_image.webp",
    "/media/tường_vi_a946/images/26_image.webp",
    "/media/tường_vi_a946/images/26_image.webp",
    "/media/tường_vi_a946/images/27_image.webp",
    "/media/tường_vi_a946/images/27_image.webp",
    "/media/tường_vi_a946/images/27_image.webp",
    "/media/tường_vi_a946/images/27_image.webp",
    "/media/tường_vi_a946/images/27_image.webp",
    "/media/tường_vi_a946/images/28_image.webp",
    "/media/tường_vi_a946/images/28_image.webp",
    "/media/tường_vi_a946/images/28_image.webp",
    "/media/tường_vi_a946/images/28_image.webp",
    "/media/tường_vi_a946/images/28_image.webp",
    "/media/tường_vi_a946/images/29_image.webp",
    "/media/tường_vi_a946/images/29_image.webp",
    "/media/tường_vi_a946/images/29_image.webp",
    "/media/tường_vi_a946/images/29_image.webp",
    "/media/tường_vi_a946/images/29_image.webp",
    "/media/tường_vi_a946/images/30_image.webp",
    "/media/tường_vi_a946/images/30_image.webp",
    "/media/tường_vi_a946/images/30_image.webp",
    "/media/tường_vi_a946/images/30_image.webp",
    "/media/tường_vi_a946/images/30_image.webp",
    "/media/tường_vi_a946/images/31_image.webp",
    "/media/tường_vi_a946/images/31_image.webp",
    "/media/tường_vi_a946/images/31_image.webp",
    "/media/tường_vi_a946/images/31_image.webp",
    "/media/tường_vi_a946/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:22:24.377571-07:00",
  "dir_name": "tường_vi_a946"
}